### Name: lumiRatV1PROBEID2NUID
### Title: Map between Illumina ProbeID and nuID
### Aliases: lumiRatV1PROBEID2NUID
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(lumiRatV1PROBEID2NUID)
    if(length(xx) > 0){
        # The nuIDs for the first two elements of xx
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



